{
  "hash": "c82f332f",
  "configHash": "407aa7e3",
  "lockfileHash": "4503c80a",
  "browserHash": "645abd60",
  "optimized": {
    "vant": {
      "src": "../../../../../node_modules/vant/es/index.mjs",
      "file": "vant.js",
      "fileHash": "7cf83e71",
      "needsInterop": false
    },
    "vue-qrcode-reader": {
      "src": "../../../../../node_modules/vue-qrcode-reader/dist/vue-qrcode-reader.js",
      "file": "vue-qrcode-reader.js",
      "fileHash": "6dcfc47b",
      "needsInterop": false
    },
    "@vant/area-data": {
      "src": "../../../../../node_modules/@vant/area-data/dist/index.esm.mjs",
      "file": "@vant_area-data.js",
      "fileHash": "dc22cc2a",
      "needsInterop": false
    }
  },
  "chunks": {}
}